## hss_removestandby

### Use

You delete a standby instance from a hot standby system.

All files for this database instance are deleted.

See also:

Concepts of the Database System, Hot Standby

### Prerequisites

● You are connected to the database instance of the hot standby system on the virtual server.

● You have the server authorization ParamFull.

### Syntax

hss_removestandby <hs_node>

<hs_node> | Computer name or IP address of the standby instance

### Reply

OK

In the event of errors, see Reply Format.

### Example

Call the Database Manager CLI, log on as operator OLEG with password MONDAY, connect to the database instance DEMODB on virtual server HOTEL_VIRTUAL, delete the standby instance on computer PARMA:

>dbmcli -u OLEG,MONDAY -d DEMODB –n HOTEL_VIRTUAL hss_removestandby PARMA

OK